<!DOCTYPE html>
<html>
<head lang="en">
<meta charset="UTF-8">
<title></title>
<style type="text/css">
{{{ css }}}
</style>
<script type="application/javascript">
{{{ js }}}
</script>
</head>
<body>
{{{ html }}}
</body>
</html>